Problema con Logic Pro 9 y OS X Lion

  • 1
#1 por Belin el 09/08/2011
Hola. Llevo desde que actualicé a Mac OS X Lion que cuando abro el Logic Pro 9 (tengo la versión 9.0.0) me dice lo siguiente:

Esta versión de la aplicación Logic Pro 9.0.0.app no puede utilizarse con esta versión de Mac OS X. Usted dispone de Logic Pro 9.0.0.app 9.0.0.

Luego he intentado actualizarlo y meterle la versión 9.1.1, pero resulta que me dice: AVISO: este ordenador no necesita esta actualización.

Así que si no lo puedo abrir porque no esta actualizado y luego no me dejan actualizarlo... Yo creía que Apple sacaría alguna actualización para arreglar esto, pero a la vista de que no hacen nada a ver si a alguien le ha pasado lo mismo o sabe la solución, pero no puedo ni abrir el programa. También tengo un problema por ejemplo con el programa VOX, que se queda en No Responde cada canción que pasa, y luego hay que darle a forzar salida y volverlo a abrir. Todo esto no pasaba antes en Snow Leopard.

Pues lo dicho, a ver si a alguien se le ocurre algo.

Un saludo!
Subir
--53901--
#2 por --53901-- el 09/08/2011
Pues yo estoy igual... probé una actualización pero nada, me dice que no la necesita... A esperar supongo!
Subir
#3 por DJoe el 10/08/2011
Cuanta prisa por actualizarse el sistema operativo ¿no? :roll:

En cualquier caso:

http://support.apple.com/kb/ts2565

La última release de Logic Studio no es ni la 9.0.0 ni la 9.1.1, sino la 9.1.5 (que supongo funcionará bien con LION). Deberíais actualizaros a la última versión.

Ron, ron, ron, la botella de ron !!! :desdentado:
Subir
#4 por j_amo el 15/08/2011
9.1.4...pero creo aver leido q los plujins de waves no funcionan cn esa version, aun...si no usais waves...9.1.4 o 9.1.5 y funciona
Subir
#5 por Aum Project el 15/08/2011
En la lista de mejoras en la versión 9.1.5 no dicen nada sobre compatibilidad con OSX Lion. De todas formas, se supone que no hay demasiado problema con Logic Pro 9 y Lion. También se supone que Apple está preparando un nuevo Logic Pro para este año, así que hay que estar atentos a las novedades.

Salu2,

https://www.facebook.com/exgenmusic
https://www.facebook.com/pages/Aum-Project/76546962042

Subir
#6 por ricardo81 el 10/10/2011
hola, yo tengo el mismo problema con la versión 9.1.4 del logic, el ansia de la actualización del sistema

saludos
Subir
#7 por Belin el 10/10/2011
Hola. Yo actualicé a la 9.1.5 y me funciona todo perfecto, al menos todo lo que uso de Logic y eso.

Un saludo!
Subir
#8 por rodri839 el 28/10/2011
¿y cómo descargo la última versión? Gracias.
Subir
#9 por Belin el 28/10/2011
#8 Pues puedes descargar la última versión desde la página de Apple.
Subir
--107997--
#10 por --107997-- el 28/10/2011
A mi me funciona TODO igual con Lion , todos los plugs ( waves incluidos ) , Logic 9.1.5 y todo lo demás .

Mucha mierda pirata no os deja tener todo pulido , no le encuentro otra explicación .
Subir
#11 por Belin el 28/10/2011
A mi también me funciona todo excelente, abrí el hilo porque no se me ocurrió lo de actualizarlo, pero al actualizar funcionó otra vez todo perfectamente como estaba. Es más, no tienes que actualizar a la 9.1.5, si no que me parece que incluso a partir de la 9.1.3 ya funciona con Lion
Subir
#12 por tctrynyty el 10/08/2012
1. IN STALAR EL LOGIC PRO CON TODOS SUS DISCOS PERFECTAMENT' Y UPGRADE A 9.1.7
2. UPGRADE DEL SISTEMA COMPLETAMENT SIN Q' FALT NADA ,REVISAR EL SOFTWARE UPDATE Y APLICARLO.
3 BAJAR EL SOFTWARE XQUARTZ 2.7.0 ,INSTALARLO E INMEDIATAMENT EL UPDATE Q' T' PIDE A 2.7.3
Y........ VOALA !!! , TU LOGIC PRO 9 , GARAGEBAND Y DEMAS APLICACIONES CON LAS CUALES TENIAS BRONCA A PARTIR D' ESTO , YA NO .

RECUERDEN Q' SIEMPRE HAY UN CAMINO SI SABES BUSCAR !
YO ESTABA COMO LOCO CUANDO HICE EL UPDATE A MOUNTAIN LION Y HASTA Q' DI CON EL CLAVO,ESPERO Q' LES SIRVA D' CORAZON ! , AH ! Y PARA EL AMIGO Q' DICE Q' SE LE ABRE UNA VENTANA DICIENDO Q' NO ES NECESARIO O NO SE PUED' UPGRADE , O ES POR EL TIPO D' MAQUINA PPC G5 , EN EFECTO ,SOLO HASTA LA VERSION 9.1x PERO SI ES CON SNOW LEOPARD Y TIENE INTEL , NO TENDRA NINGUN PROBLEMA, .
HASTA LA PROX , SU AMIGO D' SIEMPRE .....TRYNYTY.
Subir
#13 por tctrynyty el 10/08/2012
AH ! SE M' OLVIDABA COMENTAR Q' BRINCAR A MOUNTAIN LION 10.8 , IMPLICA Q' A LA D' A FUERZA TIENEN Q' BAJAR EL X11 , O EL XQUARTZ , POR Q' + NO M' PREGUNTEN , PERO SIN EST' SOFTWARE EN MOUNTAIN LION , VAN A TENER UN BRONCON AL QUERER ABRIR GARAGEBAND Y LOGIC PRO 9 EN ESPECIAL .
DIGITAL PERFORMER 7.2.4 , PROTOOLS 9.5 EN ADELANT ,STUDIO ONE PRO D' PRESONUS Q' ES UN EXELENT' PROGRAMA , NO VAN A TENER NINGUNA BRONCA ! Y SE RUMOREA Q' EN 2 SEMANAS A LO SUMO , LANZAN LA VERSION MOUNTAIN LION 10.8.1
CHAO NEGROS !

SALUDOS DESD' MEXICO !
Subir
#14 por tonisatellites el 13/08/2012
Necesitas la actualización 9.1.5. Esa no me ha dado ningún problema con Lion (de momento). Saludos!
Subir
#15 por Kevin Mendes el 02/12/2012
AYUDAAA!!! tengo instalado el logic 9.0.0 y me dice que no es compatible con OS X LION... como lo actualizo a otra versión? tengo que comprarlo o se puede actualizar gratis por internet? desde ya, gracias!
Subir
Respuesta rápida
Identíficate o regístrate para poder responder en este hilo.